 html,
 body {
 	margin: 0;
 	padding: 0;
 }
 
 .pagebox {
 	position: relative;
 }
 
 @import url("css-tenantId=208790&viewType=1&v=1643017449000&family=Oswald.css")
 
 ;
 ::placeholder {
 	font-size: 14px !important;
 }
 
 .lg-backdrop {
 	background: rgba(0, 0, 0, 0.8)!important;
 }
 
 body {
 	color: #333;
 	font: 14px/1.5 '\5FAE\8F6F\96C5\9ED1', arial, \5b8b\4f53, helvetica, sans-serif;
 }
 
 a {
 	color: #3a3a3a;
 	transition: all .3s;
 	text-decoration: none;
 }
 
 a:hover,
 a:focus {
 	color: #357fbe;
 	text-decoration: none;
 }
 
 .reset_style {
 	word-break: break-word;
 }
 
 .ce_detail .reset_style {
 	word-break: break-word
 }
 
 .stylebox_top {
 	background: #357fbe !important;
 }
 
 .stylebox_title {
 	background: none !important;
 }
 
 .btn-primary {
 	color: #fff;
 	background-color: #357fbe;
 	border-color: #357fbe;
 }
 
 .btn-primary:hover {
 	color: #fff;
 	background-color: #357fbe;
 	border-color: #357fbe;
 }
 
 .btn-primary:focus,
 .btn-primary.focus {
 	color: #fff;
 	background-color: #357fbe;
 	border-color: #357fbe;
 }
 
 .btn-primary:active,
 .btn-primary.active,
 .open>.dropdown-toggle.btn-primary {
 	color: #fff;
 	background-color: #357fbe;
 	border-color: #357fbe;
 }
 
 .btn-primary:active:hover,
 .btn-primary.active:hover,
 .open>.dropdown-toggle.btn-primary:hover,
 .btn-primary:active:focus,
 .btn-primary.active:focus,
 .open>.dropdown-toggle.btn-primary:focus,
 .btn-primary:active.focus,
 .btn-primary.active.focus,
 .open>.dropdown-toggle.btn-primary.focus {
 	color: #fff;
 	background-color: #357fbe;
 	border-color: #357fbe;
 }
 
 .btn-tab.active,
 .btn-tab.active.focus,
 .btn-tab.active:focus,
 .btn-tab.active:hover,
 .btn-tab:active,
 .btn-tab:active.focus,
 .btn-tab:active:focus,
 .btn-tab:active:hover,
 .open>.dropdown-toggle.btn-tab,
 .open>.dropdown-toggle.btn-tab.focus,
 .open>.dropdown-toggle.btn-tab:focus,
 .open>.dropdown-toggle.btn-tab:hover {
 	color: #fff;
 	background: #357fbe;
 	border-color: #357fbe;
 }
 
 .btn-tab,
 .btn-tab:focus,
 .btn-tab:hover {
 	color: #1890ff;
 	background-color: #357fbe;
 	border-color: #357fbe;
 }
 
 .color_info {
 	color: #357fbe;
 }
 
 @media only screen and (min-width: 769px) {
 	.p_page .pre {
 		display: inline-table;
 		position: relative;
 		left: 0;
 		top: 0;
 		float: left;
 		height: 38px;
 		margin: 0 5px 0 18px;
 		text-align: center;
 		padding: 0 10px;
 		border-radius: 0px;
 		border: 1px solid #fff;
 		background: #fff;
 		color: #333333;
 	}
 	.p_page .pre:active {
 		background: #357fbe;
 		border-color: #357fbe;
 		color: #fff;
 	}
 	.p_page .pre:hover {
 		color: #fff;
 		background: #357fbe;
 		border-color: #357fbe;
 		cursor: pointer;
 	}
 	.p_page .next {
 		display: inline-table;
 		position: relative;
 		left: 0;
 		top: 0;
 		float: left;
 		height: 38px;
 		border: 1px solid #fff;
 		background: #fff;
 		color: #333;
 		text-align: center;
 		padding: 0 10px;
 		border-radius: 0px;
 	}
 	.p_page .next:active {
 		background: #357fbe;
 		border-color: #357fbe;
 		color: #fff;
 	}
 	.p_page .next:hover {
 		background: #357fbe;
 		border-color: #357fbe;
 		color: #fff;
 		cursor: pointer;
 	}
 	.p_page .pageNum {
 		position: relative;
 		float: left;
 		height: 38px;
 		min-width: 38px;
 		margin: 0 5px 0 0;
 		padding: 0 5px;
 		background-size: 100% 100%;
 		color: #595959;
 		border: 1px solid #fff;
 		cursor: pointer;
 		line-height: 38px;
 		display: inline-block;
 		font-family: inherit;
 		font-size: 14px;
 		font-weight: inherit;
 		text-decoration: none;
 		background-color: #fff;
 		text-align: center;
 		border-radius: 0px;
 	}
 	.p_page .pageNum:active {
 		color: #fff;
 		text-decoration: none;
 		background-color: #357fbe;
 		border-color: #357fbe;
 	}
 	.p_page .pageNum:hover {
 		color: #fff;
 		border-color: #357fbe;
 		cursor: pointer;
 		text-decoration: none;
 		background-color: #357fbe;
 	}
 	.p_page .pageNum.active {
 		text-decoration: none;
 		background-color: #357fbe;
 		color: #fff;
 		border-color: #357fbe;
 	}
 }
 
 @media screen and (max-width: 768px) {
 	#w_common_text-1588924454556 span {
 		font-size: 24px!important;
 	}
 	#w_common_text-1588924454556 p:nth-child(2) span {
 		font-size: 18px!important;
 	}
 	.p_pagebox .NumBox {
 		display: none !important;
 	}
 	.p_pagebox {
 		width: 100%;
 		text-align: center;
 	}
 	.p_pagebox .js_pageBtnDisable,
 	.p_pagebox .js_pageBtnDisable:hover,
 	.p_pagebox .js_pageBtnDisable:active {
 		background: #f5f5f5 !important;
 		border-color: #d9d9d9 !important;
 		color: #bfbfbf !important;
 		cursor: default;
 	}
 	.p_pagebox .js_pageBtnDisable .iconfont {
 		color: #ddd !important;
 	}
 	.p_pagebox .js_pageBtnDisable:hover .iconfont {
 		color: #bfbfbf !important;
 	}
 	.p_pagebox .pre {
 		width: 48%;
 		margin-right: 2%;
 		background-color: #357fbe;
 	}
 	.p_pagebox .pre:hover {
 		color: rgba(255, 255, 255, 1);
 		border-color: #357fbe;
 		background-color: #357fbe;
 		cursor: pointer;
 	}
 	.p_pagebox .pre:active {
 		background-color: #357fbe;
 	}
 	.p_pagebox .next {
 		width: 48%;
 		margin-left: 2%;
 		background-color: #357fbe;
 	}
 	.p_pagebox .next:hover {
 		background-color: #357fbe;
 	}
 	.p_pagebox .next:active {
 		background-color: #357fbe;
 	}
 }
 
 ::-webkit-scrollbar {
 	width: 9px;
 	background-color: #fff;
 }
 
 ::-webkit-scrollbar-thumb {
 	border: solid 2px #fff;
 	width: 5px;
 	border-radius: 0px;
 	background-color: #357fbe;
 }
 
 ::-webkit-scrollbar-corner {
 	background-color: #fff;
 }
 
 ::-webkit-scrollbar:horizontal {
 	height: 5px;
 }
 
 ::-webkit-selection {
 	background: #357fbe;
 	color: #fff;
 }
 
 ::-moz-selection {
 	background: #357fbe;
 	color: #fff;
 }
 
 ::selection {
 	background: #357fbe;
 	color: #fff;
 }
 
 @keyframes circleProgressLoad_right {
 	0% {
 		transform: rotate(45deg);
 	}
 	50%,
 	100% {
 		transform: rotate(225deg);
 	}
 }
 
 @keyframes circleProgressLoad_left {
 	0%,
 	50% {
 		transform: rotate(45deg);
 	}
 	100% {
 		transform: rotate(225deg);
 	}
 }
 
 <script type="text/javascript"> //禁用鼠标右键 document.oncontextmenu = function () { return false; }; //禁用复制快捷键ctrl+C document.onkeydown = function () { if ((window.event && window.event.keyCode == 123) || ((event.ctrlKey) || (window.event.keycode == 67))) { event.keyCode = 0; event.returnValue = false; return false; } }; </script>